import axios from "axios";

export const ocmeInv = async (data: any) => {
    try {
        const res = await axios.post(
            "http://usday1vms010:3250/api/v1/getlanedata",
            { lane: data.lane, laneType: data.laneType },
            {
                headers: {
                    "Content-Type": "application/json",
                    Connection: "keep-alive",
                },
            }
        );
        // console.log(res.data.data);

        return res.data.data;
    } catch (error: any) {
        console.log(error.code);
    }
};
